Subject: Call for RADEXT agenda items for IETF-70

From: "David B. Nelson" <[email-masked]>
Date: Thu, 8 Nov 2007 13:05:43 -0500

The RADEXT WG will be meeting during IETF-70 in Vancouver, on Wednesday,
December 5, 2007 from 9:00 - 11:30 AM, in the Cypress Room (time and room
still subject to change).

The chairs will be posting the WG meeting agenda in the next week or so.
We'd like to solicit requests for presentation time slots.  If you have any
items for discussion during the RADEXT WG session at IETF-70, please send a
note to the chairs, including the topic, the requested slot duration, and a
pointer to any related Interned Draft(s).

Thanks!

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>